﻿@model ProjectUni.Models.Notes

@{
    ViewBag.Title = "PageDetail";
    Layout = "~/Views/Shared/_ProfileLayout.cshtml";
}


<div class="col-xs-12">
    <div class="box">
        <div class="box-body" style="background-color:rgba(0, 0, 0, 0.81);margin-top:3%;">
            <dl class="dl-horizontal">
                <dt style="font-size:20px;padding-right:0px;">
                    @Html.DisplayFor(model => model.topics.TName)
                </dt>

                <dd style="font-size:14px;color:#efeded;">
                    @Html.Raw(Model.TNotes)
                </dd>
            </dl>


            <div id="video" style="margin-left:13%;">

            </div>
            <input type="hidden" id="tid" value="@Model.T_ID" />
            @*<iframe width="560" height="315" src="https://www.youtube.com/embed/ArYTqj1zRBo" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>*@
        </div>
    </div>
</div>
<script>
    $(document).ready(function () {

        var topicid = $("#tid").val();
        debugger
        $.ajax({
            type: "post",
            url: "/users/VideoDetail?id=" + topicid,
            contentType: "html",
            success: function (response) {
                debugger
                $("#video").empty();
                $("#video").html(response);


            }
        })
    })

</script>